@charset "UTF-8";

/********************************************************

			리셋 / 공통 / 폰트 css :: BSJ

********************************************************/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');
@import url(jquery.bxslider.css);
@import url(contents.css);
@import url(template.css);
@import url(portfolio.css);
@import url(store.css);
@import url(board.css);
@import url(board2.css);
@import url(editor.css);

* {outline:none;}
html,body{height:100%}
body.s{-ms-text-size-adjust:none;-webkit-text-size-adjust:none}
body {overflow:visible;}
body.hidden {overflow:hidden;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select {margin:0;padding:0;vertical-align:top;font-family:"Noto Sans KR","맑은 고딕","malgun gothic","nanumgothic","AppleSDGothcNeo","AppleGothic", sans-serif;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
th,td {border-spacing:0;}
img,fieldset,iframe {border:0;}
img {max-width:100%;vertical-align:top;height:auto;}
em {font-style:none;}
ul,li,ol {list-style:none;}
a {text-decoration:none;}
.blind {visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
.tac {text-align:center !important;} .tal {text-align:left !important;} .tar {text-align:right !important;} .ls0 {letter-spacing:0;}
strong {font-weight:600;}

/* Skip Nav */
#skip {position:relative;z-index:99999999999;}
#skip a {display:block;overflow:hidden;width:1px;height:1px;margin-bottom:-1px;background:#151c2d;font-weight:500;font-size:16px;color:#fff;white-space:nowrap;text-align:center;}
#skip a:focus,
#skip a:active {position:absolute;width:100%;height:auto;margin-bottom:10px;padding:5px;left:0;top:0;box-sizing:border-box;}


#wrap {position:relative;max-width:2560px;/*max-width:1920px;*/height:auto;font-family:"Noto Sans KR","맑은 고딕","malgun gothic","나눔 고딕","Nanum Gothic","nanumgothic","AppleSDGothcNeo","AppleGothic", sans-serif;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size:14px;color:#666;letter-spacing:-0.5px;}
button { border: 0; cursor: pointer; }

button:focus { outline: none;  }

.row,
.overflow {overflow:hidden;}
.inner--left {float:left !important;}
.inner--right {float:right !important;}
.l-table {display:table;table-layout:fixed;width:100%;height:100%;}
.l-cell {display:table-cell;vertical-align:middle;}
.l-maxWidth {max-width:1400px;margin:0 auto;}
.maxWidth {max-width:1170px;margin:0 auto;}
.column {font-size:0;}
.column > li {display:inline-block;vertical-align:top;position:relative;list-style:none;}
.column.col_3 {margin:-2% -1.25%;}
.column.col_3 > li {width:30.8%;margin:2% 1.25%;}
.column.col3 > li {width:33.3333333%;}
.column.col4 > li {width:25%;}
.column.col_4 {margin:-1.7% -1%;}
.column.col_4 > li {width:23%;margin:1.7% 1%;}
.column.col2 > li {width:50%;}
.column.col_2 {margin:-1.25%;}
.column.col_2 > li {width:47.5%;margin:1.25%;}
.column.col_6 {margin:-1.7% -1%;}
.column.col_6 > li {width:14%;margin:1.7% 1%;}
.column.col6 > li {width:16.66666666666667%;}
.clear {clear:both;}
.blind {visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
@media screen and (max-width: 1200px){
    .maxWidth {margin:0 15px;}
}


/*popup*/
.popup-layer {position:absolute;width:10;height:10;z-index:99999999999 !important;margin-top:0px;width: 100%;}
@media screen and (max-width: 1200px){
	.popup-layer > div {top:0 !important;left:0 !important;right: 0;margin: 0 auto;}
}
@media screen and (max-width: 640px){
	.popup-layer > div {width:350px !important;height:auto !important;}
	.popup-layer video {width:100% !important;}
}
@media screen and (max-width: 420px){
	.popup-layer > div {width:310px !important;}
}



/*------------------------------------------------------
Row, Cols 
------------------------------------------------------*/
.mueeui .thk-row { display: flex; flex-wrap: wrap; margin-right:-1.875rem;  }  /*1.875rem : 1.875rem;*/
.mueeui .thk-row:last-of-type { margin-bottom:0px; } 
.mueeui .thk-col { position:relative;  flex: 1 0 0%; margin-right:1.875rem; box-sizing:border-box;   } 
.mueeui .thk-col:last-of-type { margin-right:0px; } 

.mueeui .thk-box { position:relative; box-sizing:border-box;  } 
.mueeui .thk-radius10 { border-radius: 10px; }
.mueeui .thk-shadow { box-shadow: 0 .125rem .25rem rgba(0,0,0,.055) !important; } 
.mueeui .thk-inner { padding:15px;  }
.mueeui .thk-block { margin-bottom:10px; } 

.mueeui .row-md1 .thk-col { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } 
.mueeui .row-md2 .thk-col { flex: 0 0 auto; width: calc((100% / 2 ) - 1.875rem); } 
.mueeui .row-md3 .thk-col { flex: 0 0 auto; width: calc((100% / 3 ) - 1.875rem); } 
.mueeui .row-md4 .thk-col { flex: 0 0 auto; width: calc((100% / 4 ) - 1.875rem); } 
.mueeui .row-md5 .thk-col { flex: 0 0 auto; width: calc((100% / 5 ) - 1.875rem); } 
.mueeui .row-md6 .thk-col { flex: 0 0 auto; width: calc((100% / 6 ) - 1.875rem); } 

/* 4:6 */
.mueeui .row-md46 .thk-col1 { flex: 0 0 auto; width: calc((100% / 3 ) - 1.875rem); } 
.mueeui .row-md46 .thk-col2 { flex: 0 0 auto; width: calc(((100% / 3 ) * 2) - 1.875rem); } 

/* 6:4 */
.mueeui .row-md64 .thk-col1 { flex: 0 0 auto; width: calc(((100% / 3 ) * 2) - 1.875rem); } 
.mueeui .row-md64 .thk-col2 { flex: 0 0 auto; width: calc((100% / 3 ) - 1.875rem);  } 

.mueeui .thk-col.md1 { width:calc(((100% / 12) * 1) - 1.875rem) !important; } 
.mueeui .thk-col.md2 { width:calc(((100% / 12) * 2) - 1.875rem) !important; } 
.mueeui .thk-col.md3 { width:calc(((100% / 12) * 3) - 1.875rem) !important; } 
.mueeui .thk-col.md4 { width:calc(((100% / 12) * 4) - 1.875rem) !important; } 
.mueeui .thk-col.md5 { width:calc(((100% / 12) * 5) - 1.875rem) !important; } 
.mueeui .thk-col.md6 { width:calc(((100% / 12) * 6) - 1.875rem) !important; } 
.mueeui .thk-col.md7 { width:calc(((100% / 12) * 7) - 1.875rem) !important; } 
.mueeui .thk-col.md8 { width:calc(((100% / 12) * 8) - 1.875rem) !important; } 
.mueeui .thk-col.md9 { width:calc(((100% / 12) * 9) - 1.875rem) !important; } 
.mueeui .thk-col.md10 { width:calc(((100% / 12) * 10) - 1.875rem) !important; } 
.mueeui .thk-col.md11 { width:calc(((100% / 12) * 11) - 1.875rem) !important; } 
.mueeui .thk-col.md12 { width:calc(((100% / 12) * 12) - 1.875rem) !important; } 


.noflex { flex-wrap:nowrap !important; }	/* 슬라이더 사용시 필요 */

.no-pad { padding:0px; } 
.no-margin { margin:0px !important; } 


/* 영역 안에서 칸 나누기  */
.column2 { column-count: 2; column-fill: auto; column-gap: 0px; } 
.column3 { column-count: 3;} 
.column4 { column-count: 4;} 





@media screen and (max-width: 1280px){

} 
@media screen and (max-width: 1200px){

}
@media screen and (max-width: 1024px){
	.mueeui .row-md3 .thk-col { flex: 0 0 auto; width: calc((100% / 2 ) - 1.875rem); } 
	/*.row-md3 .thk-col:last-of-type { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } */
	.mueeui .row-md4 .thk-col { flex: 0 0 auto; width: calc((100% / 2 ) - 1.875rem); } 
	.mueeui .row-md5 .thk-col { flex: 0 0 auto; width: calc((100% / 2 ) - 1.875rem); } 
	.mueeui .row-md5 .thk-col:last-of-type { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } 
	.mueeui .row-md6 .thk-col { flex: 0 0 auto; width: calc((100% / 2 ) - 1.875rem); } 
}
@media screen and (max-width: 768px){
	
}
@media screen and (max-width: 640px){

	.mueeui .row-md3 .thk-col { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } 
	.mueeui .row-md3 .thk-col:last-of-type { margin-right:1.875rem !important; }
	.mueeui .row-md4 .thk-col { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } 
	.mueeui .row-md5 .thk-col { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } 
	.mueeui .row-md5 .thk-col:last-of-type { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } 

	.mueeui .row-md6 .thk-col { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } 

}
@media screen and (max-width: 540px){


}
@media screen and (max-width: 414px){
	.mueeui .row-md2 .thk-col { flex: 0 0 auto; width: calc((100% / 1 ) - 1.875rem); } 
}

